<?php 

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

if($AdminLogin->CheckHttpReferer(WEB_URL.'/admin/index.php?location=recycle') == true){
	$AdminShowMessage = AdminShowMessage('此操作不可恢复，确认清空回收站中的所有留言吗？', WEB_URL.'/admin/index.php?action=clearallcheck', 2, '#F00');
}
else{
	$AdminShowMessage = AdminShowMessage('来路不正确！', WEB_URL.'/admin/index.php?location=recycle', 0, '#F00');	//来路不正确
}

?>